IF NOT EXISTS (SELECT 1 FROM sysobjects WHERE name = 'ReportArchive')
CREATE TABLE [dbo].[ReportArchive]
(
	[ReportArchiveId] [int] IDENTITY(1,1) NOT NULL,
	[DateStamp] [datetime] NOT NULL,
	[ArchiveType] [smallint] NOT NULL,
	[ArchiveId] [int] NOT NULL,
	[Archive] [image] NOT NULL,
 CONSTRAINT [PK_ReportArchive] PRIMARY KEY CLUSTERED 
(
	[ReportArchiveId] ASC
)) ON [PRIMARY]